function FileData_Pairs(x)
{
x.t("debe","reiniciar");
x.t("confirmar","actualizaci\u00f3n.");
x.t("confirmar","actualizaci\u00f3n");
x.t("detecta","ninguna");
x.t("detecta","una");
x.t("primero","debe");
x.t("console","switch");
x.t("reiniciado","sistema.");
x.t("para","confirmar");
x.t("para","alertar");
x.t("para","que");
x.t("para","obtener");
x.t("para","salir");
x.t("las","variables");
x.t("las","actualizaciones");
x.t("las","entradas");
x.t("las","nuevas");
x.t("las","claves");
x.t("las","plataformas");
x.t("haga","doble");
x.t("haga","clic");
x.t("instalador","son");
x.t("instalador","comprobar\u00e1");
x.t("variables","entorno");
x.t("hasta","que");
x.t("descargue","archivo");
x.t("sobre","presencia");
x.t("remote","console");
x.t("del","remote");
x.t("del","sistema");
x.t("del","producto");
x.t("del","registro");
x.t("software:","descargue");
x.t("programa","los");
x.t("doble","clic");
x.t("los","archivos");
x.t("los","nuevos");
x.t("los","accesos");
x.t("los","sistemas");
x.t("\u00fanicamente","los");
x.t("t\u00e9cnica","dell");
x.t("instalaci\u00f3n.","instalar\u00e1n");
x.t("actualizaciones","funcione");
x.t("funcione","primero");
x.t("sesi\u00f3n.","las");
x.t("anterior","del");
x.t("anterior","aparece");
x.t("sistema","cerrar");
x.t("sistema","aseg\u00farese");
x.t("entradas","registro");
x.t("alertar","sobre");
x.t("producto","haga");
x.t("actualizar","software.");
x.t("ap\u00e9ndice","actualizaci\u00f3n");
x.t("entorno","las");
x.t("reiniciar","sistema");
x.t("clic","cancelar");
x.t("clic","instalador.");
x.t("clic","sobrescribir");
x.t("clic","continuar");
x.t("establecidas","por");
x.t("versi\u00f3n","anterior");
x.t("versi\u00f3n","m\u00e1s");
x.t("versi\u00f3n","actual");
x.t("presente","sistema.");
x.t("sin","actualizar");
x.t("que","haya");
x.t("que","proceso");
x.t("que","dispone");
x.t("di\u00e1logo","para");
x.t("sitio","web");
x.t("sobrescribir\u00e1n","con");
x.t("instalar\u00e1n","sobrescribir\u00e1n");
x.t("sesi\u00f3n","haya");
x.t("web","asistencia");
x.t("nuevas","configuraciones");
x.t("detecci\u00f3n","las");
x.t("claves","del");
x.t("cerrado","sesi\u00f3n");
x.t("m\u00e1s","reciente");
x.t("support.dell.com","haga");
x.t("support.dell.com","actualizaci\u00f3n");
x.t("-o-","detecta");
x.t("-o-","haga");
x.t("cancelar","para");
x.t("obtener","funcionamiento");
x.t("archivos","las");
x.t("archivos","programa");
x.t("haya","reiniciado");
x.t("haya","cerrado");
x.t("asistencia","t\u00e9cnica");
x.t("nuevos","archivos");
x.t("software","para");
x.t("software","ap\u00e9ndice");
x.t("software","presente");
x.t("software","disponible");
x.t("software","ap\u00e9ndices");
x.t("con","los");
x.t("disponible","sitio");
x.t("aparece","cuadro");
x.t("actualizaci\u00f3n.","-o-");
x.t("accesos","directos");
x.t("switch","software:");
x.t("switch","software");
x.t("hay","una");
x.t("reciente","del");
x.t("instalador.","instalador");
x.t("registro","\u00fanicamente");
x.t("registro","establecidas");
x.t("ap\u00e9ndices","ap\u00e9ndice");
x.t("ninguna","versi\u00f3n");
x.t("comienza","instalaci\u00f3n.");
x.t("actual","los");
x.t("actualizaci\u00f3n","haga");
x.t("actualizaci\u00f3n","del");
x.t("actualizaci\u00f3n","sitio");
x.t("funcionamiento","\u00f3ptimo");
x.t("salir","sin");
x.t("windows","linux");
x.t("windows","nota:");
x.t("proceso","detecci\u00f3n");
x.t("sobrescribir","para");
x.t("por","instalador");
x.t("cuadro","di\u00e1logo");
x.t("linux","hasta");
x.t("configuraciones","versi\u00f3n");
x.t("\u00f3ptimo","del");
x.t("una","versi\u00f3n");
x.t("sistema.","detecta");
x.t("nota:","para");
x.t("son","permanentes");
x.t("dispone","versi\u00f3n");
x.t("cerrar","sesi\u00f3n.");
x.t("dell","support.dell.com");
x.t("sistemas","windows");
x.t("presencia","una");
x.t("continuar","-o-");
x.t("archivo","actualizaci\u00f3n");
x.t("aseg\u00farese","que");
x.t("software.","comienza");
x.t("directos","las");
x.t("comprobar\u00e1","hay");
x.t("permanentes","las");
x.t("plataformas","windows");
}
